/* Slide show structure */
#slideShow {
  width: 100%;
  overflow: hidden;
  max-width: 1140px;
  position: relative;
  margin: 0 auto;
}

#slidesContainer {
  margin-left: calc(100% / 3);
  position: absolute;
  left: 0;
}

.slidesContainerAnim {
  transition: margin 1s ease-in;
}

div[id^='slide-'] {
  float: left;
  border: 1px solid rgba(0, 0, 0, .2);
  box-sizing: border-box;
  text-align: center;
  position: relative;
}

#slideShow, div[id^='slide-'] {
  min-height: 220px;
}

/* Slides */
div[id^='slide-'] {
  cursor: pointer;
  transition: transform 1s ease-in;
}

.inactiveLeft, .inactiveRight {
  transform: scale(0.8);
}

.goneLeft {
  transform: scale(0) perspective(300px) rotateY(-90deg);
}

.goneRight {
  transform: scale(0) perspective(300px) rotateY(90deg);
}

/* Controllers */
.slideController {
  position: absolute;
  z-index: 1000;
  height: 100%;
  float: left;
  cursor: pointer;
}

.slideController svg {
  font-size: 2rem;
  position: absolute;
  top: 40%;
  color: rgb(0, 0, 0, 0.1);
}

.slideController .fa-arrow-circle-right {
  right: 10px;
}

.slideController .fa-arrow-circle-left {
  left: 10px;
}

#selectPrevious {
  left: 0;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
  /* IE6-9 */
}

#selectNext {
  right: 0;
  background: -moz-linear-gradient(right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
  /* IE6-9 */
}

.avoid-clicks {
  pointer-events: none;
}

/* Slides content */
.slideContent {
  height: 100%;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 50px;
}

.slideTitle {
  background: #ffdd00;
  background: -moz-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  background: -webkit-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  background: linear-gradient(to bottom, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  padding: 5px !important;
  font-size: 0.8rem;
  font-weight: 600;
  border-radius: 0 !important;
}

.slideQuote {
  margin-top: 1.5rem !important;
  font-size: 0.8rem;
  font-style: italic !important;
  font-weight: 600;
  line-height: 1.2;
}

.slideText {
  background: rgba(0, 0, 0, .02);
  padding: 10px 0;
  opacity: 0;
  transition: opacity 0.5s ease-in;
}

.slideButton {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 96%;
  text-align: center;
  border: 0px;
  background: rgba(0, 0, 0, .03);
  text-transform: uppercase;
  font-size: 0.8em;
  padding: 5px;
  cursor: pointer;
  font-weight: 600;
}

.slideButton:hover {
  background: rgba(0, 0, 0, .05);
}

.slideQuote, .slideText, .slideButton {
  margin: 2%;
}

/* Show text animation */
.expandSlideShow {
  overflow: visible;
}

.expandSlideContainer {
  margin-left: 0 !important;
  width: 100% !important;
  position: relative !important;
  transition: all 0s !important;
}

.expandSlide {
  width: 100% !important;
  -webkit-animation: expandSlide 1s;
  animation: expandSlide 1s;
  animation-iteration-count: 1;
  transition: all 1s !important;
}

.displayText {
  opacity: 100;
}

@keyframes expandSlide {
  0% {
    margin-left: calc(100% / 3);
  }

  100% {
    margin-left: 0;
  }
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes expandSlide {
  0% {
    margin-left: calc(100% / 3);
  }

  100% {
    margin-left: 0;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

  /* Slides */
  .slideQuote {
    font-size: 1rem;
  }

  #slideShow, div[id^='slide-'] {
    min-height: 250px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

  /* Controllers */
  .slideController svg {
    font-size: 3rem;
    top: 35%;
  }

  .slideController .fa-arrow-circle-right {
    right: 20px;
  }

  .slideController .fa-arrow-circle-left {
    left: 20px;
  }

  /* Slides */
  .slideTitle {
    padding: 10px !important;
    font-size: 1rem;
  }

  .slideQuote {
    margin-top: 1.5rem;
    font-size: 1.25rem;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
